.node.full {
  > header {
    display: flex;
    flex-direction: column;
    gap: gap(2);

    @include media-breakpoint-down(sm) {
      padding: gap(4);
      padding-bottom: 0;
    }

    h2 {
      margin: 0;
      font-size: $h4-font-size;

      @include media-breakpoint-up(md) {
        font-size: $h2-font-size;
      }
    }

    .date {
      font-size: $font-size-sm;
      color: $gray-600;
    }

    .taxonomy { @extend %entity-taxonomy; }
  }

  > .content {
    @extend %entity-card;
    @extend %node-card;
    word-break: break-all;

    @include media-breakpoint-up(sm) {
      margin-top: gap();
    }

    img, iframe { max-width: 100%; }
  }

  .go-to-accepted-answer {
    margin: 0 #{-1 * gap(4)} #{-1 * gap(4)};
    padding: gap(3) #{gap(4)} #{gap(3)} #{gap(4)};
    background-color: $teal-100;

    @include media-breakpoint-up(sm) {
      margin: 0 calc(-1 * #{gap(4)} - 1px) calc(-1 * #{gap(4)} - 1px);
      padding: gap(3) calc(#{gap(4)} + 1px) calc(#{gap(3)} + 1px) calc(#{gap(4)} + 1px);
      border-radius: 0 0 $border-radius $border-radius;
      border: 1px solid mix($gray-100, $teal-200);
      border-top-width: 0;
      transition: all 300ms ease-in-out;
    }
  }

  > .actions { @extend %entity-actions; }
}
